langcode: en
status: true
dependencies:
  module:
    - node
    - telephone
id: node.field_person__phone_number
field_name: field_person__phone_number
entity_type: node
type: telephone
settings: {  }
module: telephone
locked: false
cardinality: 5
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
